---
Use: '1'
autonote: '1'
bestfit: 9.55798
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: wwisy
highlighted: '0'
initial: '9.55798'
is_merge: '0'
mark: '0'
mathexp: '9.55798'
modified: '1'
name: n1
note: 'n1:   9.55798000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.11679812503405
datagroup: ''
error: 0.364909229962214
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.11679813 +/-   0.36490923'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00636
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: qzcoj
highlighted: '0'
initial: '-0.00636'
is_merge: '0'
mark: '0'
mathexp: '-0.00636'
modified: '1'
name: delr1
note: 'delr1:  -0.00636000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0096
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: gdvmf
highlighted: '0'
initial: '0.0096'
is_merge: '0'
mark: '0'
mathexp: '0.0096'
modified: '1'
name: ss1
note: 'ss1:   0.00960000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.501038724191252
datagroup: ''
error: 0.317264475270853
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n2
note: 'n2:   0.50103872 +/-   0.31726448'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0511711860837415
datagroup: ''
error: 0.0300274949120141
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr2
note: 'delr2:  -0.05117119 +/-   0.03002749'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.000795617275445033
datagroup: ''
error: 0.0066376116975749
expandsto: ''
frozen: '0'
gds: guess
group: fnjic
highlighted: '0'
initial: '0.00300'
is_merge: '0'
mark: '0'
mathexp: '0.00300'
modified: '1'
name: ss2
note: 'ss2:   0.00079562 +/-   0.00663761'
stored: ''
trouble: ''
